font { 
font-family: Verdana; 
} 

p.menu { 
margin-bottom:.0001pt; 
font-size:10.0pt; 
font-family:Verdana; 
margin-left:0in; margin-right:0in; margin-top:0in; font-weight:bold 
}

p.article { 
margin-bottom:.0001pt; 
text-align:justify; 
font-size:10.0pt; 
font-family:Verdana; 
margin-left:0in; margin-right:0in; margin-top:0in; font-weight:bold 
}

p.foot { 
margin-bottom:.0001pt; 
font-size:8.0pt; 
font-family:Verdana; 
margin-left:0in; margin-right:0in; margin-top:0in; font-weight:bold 
}

p.byline { 
margin-bottom:.0001pt; 
text-align:center; 
font-size:10.0pt; 
font-family:Verdana; 
margin-left:0in; margin-right:0in; margin-top:0in; font-weight:bold 
}

p.centban { 
margin-bottom:.0001pt; 
text-align:center; 
font-size:10.0pt; 
font-family:Verdana; 
margin-left:0in; margin-right:0in; margin-top:0in; font-weight:bold 
}

H1 { 
margin-bottom:.0001pt; 
text-align: center; 
font-family:Verdana; 
} 

H2 { 
margin-bottom:.0001pt; 
margin-top:.0001pt; 
text-align: center; 
font-family:Verdana; 
}

H3 { 
margin-bottom:.0001pt; 
margin-top:.0001pt; 
text-align: center; 
font-family:Verdana; 
}

H4 { 
margin-bottom:.0001pt; 
text-align: center; 
font-family:Verdana; 
}

table.table1 { 
width: 910px; 
background-color: FFFFFF; 
border: 4px solid #8B4513;  
} 

table.table2 { 
width: 910px; 
background-color: FFEBCD; 
border: 4px solid #8B4513; 
text-align: center; 
} 

table.table3 { 
width: 910px; 
background-color: FFEBCD; 
border: 4px solid #8B4513; 
} 

td { 
border: 1px solid #8B4513; 
} 

td.td1 { 
width: 150px; 
background-color: FFEBCD; 
text-align: center; 
} 

td.td2 { 
width: 150px; 
background-color: FFEBCD; 
text-align: center; 
vertical-align: top; 
} 

a.stars {
color: #000000;
}